phpbar.de logo

Mailinglisten-Archive

[php] include() und require() funktionieren nicht unter IIS4.0

[php] include() und require() funktionieren nicht unter IIS4.0

=?iso-8859-1?q?Stefan=20Duffner?= duffners_(at)_yahoo.com
Wed, 12 Jul 2000 02:30:21 -0700 (PDT)


Hallo,

ich habe noch ein weiteres Problem mit dem IIS4.0.
Ich kann die include() und require() Funktion nicht
nutzen. 
Ich bekomme immer folgende Fehlermeldung: 

Fatal error: Failed opening required 'test.php' in
c:\inetpub\wwwroot/test2.php3 on line 10

Ich habe die phplib7.2 auch installiert und in der
php3.ini habe ich ein auto_prepend_file	angegeben. Hat
es vielleicht damit zu tun. Folgende Dinge habe ich
schon ausprobiert:

1. file in das selbe Verzeichnis legen wie die php
Datei
2. relative Pfadangaben zu dem include File
3. absolute Pfadangaben zu dem include File

Danke fuer jeglich Hilfe

MfG

Stefan



__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail  Free email you can access from anywhere!
http://mail.yahoo.com/


php::bar PHP Wiki   -   Listenarchive